.stn-carousel {
	position:relative;
	padding-top: 5px;
	width: 999999px;
}

.stn-carousel img {
	display:block;
	clear:none;
	float:left;
	margin: 0 5px;
/*	margin-left: 5px;*/
/*	margin-right:5px;*/
	border: 1px solid #000;
	outline:none !important;
	box-shadow: 0px 5px 3px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0px 5px 3px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 5px 3px rgba(0, 0, 0, 0.25);
	cursor:pointer;
}

.stn-carousel .carousel-cursor {
	position:absolute;
	border: 1px solid #637F9C;
	outline: 2px solid #637F9C;
	background-color: rgba(163, 209, 255, 0.2);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33A3D1FF, endColorstr=#33A3D1FF);
	*filter:none;
	*border-width:3px;
}


